#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 wreq
version:              0.5.3.3
visibility:           public
id:                   wreq-0.5.3.3-6LLFLStZEmlDVKWiOywYTi
key:                  wreq-0.5.3.3-6LLFLStZEmlDVKWiOywYTi
license:              BSD-3-Clause
copyright:            2014 Bryan O'\''Sullivan
maintainer:           bos@serpentine.com
author:               Bryan O'\''Sullivan <bos@serpentine.com>
homepage:             http://www.serpentine.com/wreq
synopsis:             An easy-to-use HTTP client library.
description:

    A web client library that is designed for ease of use.

    Tutorial: <http://www.serpentine.com/wreq/tutorial.html>

    Features include:

    * Simple but powerful `lens`-based API

    * A solid test suite, and built on reliable libraries like
    http-client and lens

    * Session handling includes connection keep-alive and pooling, and
    cookie persistence

    * Automatic response body decompression

    * Powerful multipart form and file upload handling

    * Support for JSON requests and responses, including navigation of
    schema-less responses

    * Basic and OAuth2 bearer authentication

    * Early TLS support via the tls package

category:             Web
abi:                  a78cee5bfc5f410450d6db0257eff08d
exposed:              True
exposed-modules:
    Network.Wreq Network.Wreq.Cache Network.Wreq.Cache.Store
    Network.Wreq.Lens Network.Wreq.Session Network.Wreq.Types

hidden-modules:
    Network.Wreq.Internal Network.Wreq.Internal.AWS
    Network.Wreq.Internal.Lens Network.Wreq.Internal.Link
    Network.Wreq.Internal.OAuth1 Network.Wreq.Internal.Types
    Network.Wreq.Lens.Machinery Network.Wreq.Lens.TH Paths_wreq

import-dirs:          /usr/lib/ghc-8.10.4/site-local/wreq-0.5.3.3
library-dirs:         /usr/lib/ghc-8.10.4/site-local/wreq-0.5.3.3
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.4/wreq-0.5.3.3
hs-libraries:         HSwreq-0.5.3.3-6LLFLStZEmlDVKWiOywYTi
depends:
    aeson-1.5.6.0-1F4wJcYByqDF2zyvzlYTcu
    attoparsec-0.14.1-LkeByB68Bw23cZHiDQM5Wy
    authenticate-oauth-1.6.0.1-5TTwlx9y8BEAcoqVAaxNxs base-4.14.1.0
    base16-bytestring-1.0.1.0-45qdpKhBXxm3SdtVglCVLq
    bytestring-0.10.12.0
    case-insensitive-1.2.1.0-L4eezPrloIkFfLdkfuDqXK containers-0.6.2.1
    cryptonite-0.28-KeTRI3NmqmcQHw3Jr4PWL exceptions-0.10.4
    ghc-prim-0.6.1 hashable-1.3.1.0-1TzQw0rlraYH9EvMt0jxBh
    http-client-0.7.6-Fl64LorVH623IKAfFBdTA6
    http-client-tls-0.3.5.3-3OmivDlKHe9KP0iZ3HnZEh
    http-types-0.12.3-InbfZWeQi3M22zAdmMehbV
    lens-5-KtG5disPT0S2GVDbcUrbVF
    lens-aeson-1.1.1-B2dlHFLGPmC4XKChwYvCDY
    memory-0.15.0-E8yvrlcxsw5JtBytoHmuPe
    mime-types-0.1.0.9-K6bQZUQKIEd9EmFkYNVLGe
    psqueues-0.2.7.2-B7hzQryfCZxB5HqfyrDzzm template-haskell-2.16.0.0
    text-1.2.4.1 time-1.9.3
    time-locale-compat-0.1.1.5-75n5v6JklqyMdEmBwWBxO
    unordered-containers-0.2.13.0-HbayT3cnPyF1l0SwMwTqq2

haddock-interfaces:   /usr/share/doc/haskell-wreq/html/wreq.haddock
haddock-html:         /usr/share/doc/haskell-wreq/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

